@charset "utf-8";
/* CSS Info
 FileName	 : template.css
 Modified	 : 20160228
 Editor		 :
======================== */

/* ----------------------------------------------------------
	device status
----------------------------------------------------------- */
@media screen and (max-width:750px) {
	.desktop { display: none!important; }
}
@media screen and (min-width:751px) {
	.mobile { display: none!important; }
}

/* ----------------------------------------------------------
	layouts
----------------------------------------------------------- */
.content_inner {
	margin: 0 auto;
}
@media screen and (max-width:750px) {
	.content_inner {
		width: 100%;
		padding: 0 6%;
		box-sizing: border-box;
	}
}
@media screen and (min-width:751px) {
	.content_inner { width: 980px; }
}



/* ----------------------------------------------------------
	coloring
----------------------------------------------------------- */
.bg-beige {
	background-color: #f7f6f5;
}
.bg-beige2 {
	background-color: #ebe8e6;
}
.bg-white {
	background-color: #ffffff;
}


/* ----------------------------------------------------------
	title
----------------------------------------------------------- */
.title-set_home {
	margin: 50px 0;
}
.title-set_home h2 {
	font-size:22px;
	font-weight: 500;
	text-align: center;
}
.title-set_news {
	margin: 50px 0;
}
.title-set_news h2 {
	font-size:22px;
	font-weight: 500;
 margin-bottom: 20px;
}


@media screen and (min-width:751px) {
	.title-set_home h2 { line-height: 1; }
}

.title-set_local h1 {
	font-size:40px;
	font-weight: 600;
	text-align: center;
	margin: 0 auto 15px;
}
.title-set_local h1 span {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
@media screen and (max-width:750px) {
	.title-set_local { margin: 30px 0; }
	.title-set_local h1 {
		padding: 0 6%;
		line-height: 1.2;
	}
	.title-set_local h1 span { margin: 10px 0; }
}
@media screen and (min-width:751px) {
	.title-set_local { margin: 50px 0; }
	.title-set_local h1 span  { line-height: 1; }
}


/* ----------------------------------------------------------
	parts
----------------------------------------------------------- */

.text-feed-sp li {
	font-size: 8px;
	overflow: hidden;
	text-align: center;
}
@media screen and (max-width:750px) {
	.text-feed-sp li {
		line-height: 1.8;
		padding-top: 12px;
		padding-bottom: 12px;
		border-bottom: solid 1px #eee;
	}
	.text-feed-sp li:nth-last-child(1) { border:none; }
}
@media screen and (min-width:751px) {
	.text-feed-sp li {
		max-width: 750px;
		white-space: nowrap;
	}
}


ul.panel-list li {
	width: 304px;
	border-radius: 3px;
	background: #ebe8e6;
	overflow: hidden;
	box-shadow: 0 0 1px #e5e5e5;
}
@media screen and (max-width:750px) {
	ul.panel-list {
		text-align: center;
	}
	ul.panel-list li {
		display: inline-block;
		max-width: 100%;
		text-align: left;
		margin: 10px;
	}
}
@media screen and (min-width:751px) {
	ul.panel-list {
		margin-left: -34px;
		margin-bottom: -40px;
	}
	ul.panel-list li {
		float: left;
		margin-left: 34px;
		margin-bottom: 40px;
	}
}
ul.panel-list li a {
	position: relative;
	display: block;
}
ul.panel-list li .post-pict {
	display: block;
	width: 304px;
	overflow: hidden;
	box-shadow: 0 -1px #ebe8e6 inset;
	background: #ebe8e6;
}
ul.panel-list li .post-pict-link {
	display: block;
	width: 304px;
	overflow: hidden;
	box-shadow: 0 -1px #ebe8e6 inset;
	text-align: center;
	background: #ebe8e6;
}
ul.panel-list li .post-pict-link_event {
	display: block;
	width: 304px;
	overflow: hidden;
/* 	変更 */
	/* text-align: center; */
	background: #f7f6f5;
}

ul.panel-list_event li {
	width: 304px;
	border-radius: 3px;
	overflow: hidden;
}
@media screen and (max-width:750px) {
	ul.panel-list_event {
		text-align: center;
	}
	ul.panel-list_event li {
		display: inline-block;
		max-width: 100%;
		text-align: left;
		margin: 10px;
	}
}
@media screen and (min-width:751px) {
	ul.panel-list_event {
		margin-left: -34px;
		margin-bottom: -40px;
	}
	ul.panel-list_event li {
		float: left;
		margin-left: 34px;
		margin-bottom: 40px;
	}
}
ul.panel-list_event li a {
	position: relative;
	display: block;
}
ul.panel-list_event li .post-pict {
	display: block;
	width: 304px;
	overflow: hidden;
	box-shadow: 0 -1px #ebe8e6 inset;
	background: #ebe8e6;
}
ul.panel-list_event li .post-pict-link {
	display: block;
	width: 304px;
	overflow: hidden;
	box-shadow: 0 -1px #ebe8e6 inset;
	text-align: center;
	background: #ebe8e6;
}
ul.panel-list_event li .post-pict-link_event {
	display: block;
	width: 304px;
	overflow: hidden;
	background: #f7f6f5;
}

/* ----------------------------------------------------------
	追加
----------------------------------------------------------- */

.post-pict_sp {
	padding-bottom: 30px;
}

.post-pict-link_sp {
	padding-bottom: 30px;
	text-align: center;
}

.post-pict-link{
margin-bottom: 15px}

.post-pict_facebook_sp {
	padding-bottom: 30px;
	text-align: center;
}

.access_left {
	float:left;
	width:490px;
}
.access_right {
	float:left;
	width:490px;
	margin-bottom: 50px;
}
/* end */
